## knmap-trinity 14.0.4

=== debian/changelog ===
knmap-trinity (4:14.0.4-0ubuntu16.10.0+0) yakkety; urgency=low

  * Automated git build for r14.0.4

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 23 Oct 2016 13:28:15 +0200

knmap-trinity (2.1-1ubuntu2) edgy; urgency=low

  * Initial Release for TDE

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 26 Jul 2013 12:43:38 +0200

knmap (2.1-1ubuntu2) edgy; urgency=low

  * Add kubuntu_00_autoconf2.60.diff and change pre-build to post-patches

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sun,  1 Oct 2006 16:20:46 +0100

knmap (2.1-1ubuntu1) edgy; urgency=low

  * Merge from debian unstable.

 -- Sarah Hobbs <hobbsee@ubuntu.com>  Thu,  6 Jul 2006 17:02:20 +1000

knmap (2.1-1) unstable; urgency=low

  * New Upstream Release
  * Fixed debian/watch file

 -- Claudio Moratti <maxer@knio.it>  Sat, 21 Jan 2006 20:07:05 +0100

knmap (2.1-0ubuntu2) dapper; urgency=low

  * Added dh_iconcache

 -- Sarah Hobbs <hobbsee@ubuntu.com>  Sat, 13 May 2006 21:12:27 +1000

knmap (2.1-0ubuntu1) dapper; urgency=low

  * New upstream release.
  * Repackaged upstream tarball from tar.bz2 to orig.tar.gz.

 -- Raphaël Pinson <raphink@raphink.net>  Tue, 31 Jan 2006 18:30:50 +0100

knmap (2.0-1) unstable; urgency=low

  * New Upstream Release  (Closes: #347834)

 -- Claudio Moratti <maxer@knio.it>  Fri, 13 Jan 2006 11:54:27 +0100

knmap (2.0-0ubuntu1) dapper; urgency=low

  * New upstream release.
  * Repackaged the tar.bz2 tarball into a tar.gz one.
  * Bumped automake dependency to automake1.9 since automake1.6 was removed from
     dapper.
  * Updated copyright dates in debian/copyright.
  * Sponsored upload for Raphaël Pinson <raphink@raphink.net>

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 13 Jan 2006 12:09:54 +0100

knmap (1.99+2.0beta1-0ubuntu1) dapper; urgency=low

  * New upstream release
  * Removing patch kubuntu_01_desktop_file.patch that has been merged in
     upstream.
  
 -- Raphaël Pinson <raphink@raphink.net>  Sat, 24 Dec 2005 01:01:40 +0100

knmap (1.99-1) unstable; urgency=low

  * New Upstream Release (2.0-beta)

 -- Claudio Moratti <maxer@knio.it>  Mon, 19 Dec 2005 12:23:55 +0100

knmap (1.0-1) unstable; urgency=low

  * New upstream release
  * Added libtool patch
  * Added Categories to .desktop file

 -- Claudio Moratti <maxer@knio.it>  Mon,  5 Dec 2005 15:44:48 +0100

knmap (1.0-beta1-1) unstable; urgency=low

  * Initial release 

 -- Claudio Moratti <maxer@knio.it>  Wed,  9 Nov 2005 18:59:04 +0100

knmap (1.0-0ubuntu1) dapper; urgency=low

   * Initial release.
   * Patch kubuntu_01_desktop_file.patch adds GenericName and Categories fields
      to src/knmap.desktop.
   * Patch kubuntu_02_kdepot.patch modifies admin/cvs.sh to create .pot file.

 -- Raphaël Pinson <raphink@raphink.net>  Sat,  3 Dec 2005 13:21:11 +0100
