=== debian/watch ===
version=3
http://sf.net/knmap/knmap-(.*)\.tar\.bz2
