=== debian/changelog ===
knmap-trinity (4:14.0.11-0ubuntu14.04.0+0) trusty; urgency=low

  * Automated git build for r14.0.11
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.11#knmap

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 19 Oct 2021 03:38:38 +0200
