## knmap-trinity 14.0.13

=== debian/changelog ===
knmap-trinity (4:14.0.13-0ubuntu22.10.0+0) kinetic; urgency=low

  * Automated git build for r14.0.13
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.13#knmap

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 24 Jun 2022 12:17:34 +0200
