## knmap-trinity 14.1.5

=== src/CMakeLists.txt ===
include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
  ${TDE_LIB_DIR}
)


##### knmap (executable)

tde_add_executable( ${PROJECT_NAME} AUTOMOC

  SOURCES
        main.cpp
        knmap.cpp
        mainwidget.cpp
        outputwidget.cpp
        commonwidget.cpp
        timingwidget.cpp
        compoundwidget.cpp
        htmlwidget.cpp
        stylesheetdialog.cpp
        profiledialog.cpp
        loggingoptions.cpp
        simpleoptions.cpp
        pandsoptions.cpp
        whatsthis.cpp
        tabwidgetptrlist.cpp
        tabwidgetdata.cpp
        scanwidget.cpp
        indexwidget.cpp
        scannamedialog.cpp
        scanstack.cpp
        scanmonitor.cpp
        scanmonitorevent.cpp
        nmapoutputbuffer.cpp
  LINK
     tdeio-shared
     tdehtml-shared
     tdeui-shared
     tdecore-shared
     
  DESTINATION ${BIN_INSTALL_DIR}
)


##### icons

tde_install_icons( )


##### other data

install(
    FILES knmapui.rc nmap_manpage.html
    DESTINATION ${DATA_INSTALL_DIR}/${PROJECT_NAME}
)

tde_create_translated_desktop( ${PROJECT_NAME}.desktop )
