## knmap-trinity 14.1.6~pre0

=== debian/changelog ===
knmap-trinity (4:14.1.6~pre0-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 40679aaf0d588d745082bda162694a2377931973
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#knmap

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
