## knmap-trinity 14.1.6~pre1

=== debian/changelog ===
knmap-trinity (4:14.1.6~pre1-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for c78b2a7dd1792b0d5c12d9ea3e4cc6191df32e64
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#knmap

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:42:03 +0100
