## knmap-trinity 14.2.0~pre29

=== debian/changelog ===
knmap-trinity (4:14.2.0~pre29-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for 24626e36eb08629e1e5c195f171fef515e0aa41e
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#knmap

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Sep 2025 20:29:16 +0200
