## knmap-trinity 14.2.0~pre30

=== debian/changelog ===
knmap-trinity (4:14.2.0~pre30-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for e22c028a1335f0bfc162f8d3068bcec6c0c59a17
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#knmap

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 04:56:13 +0100
